
package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.ImpresionLayoutConfig;

public interface ImpresionLayoutConfigService extends GenericService<ImpresionLayoutConfig, Integer> {

	public List<ImpresionLayoutConfig> buscar(String descricao);
	
	public List<ImpresionLayoutConfig> buscarLike(String descricao);
}
